Bug 167027 - HWCERT: TEAC_DVD_RW DV-W58E
HWCERT: TEAC_DVD_RW DV-W58E
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
TEAC DVD+RW
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 12:53 EDT by Danny Trinh
Modified: 2007-08-22 15:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 07:03:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-08-29 12:53:58 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           TEAC_DVD_RW
Model:          DV-W58E
Vendor:         Dell
Category:       Component/Peripheral
Reporter:       Danny_Trinh@dell.com
Kernel Version: kernel-hugemem-2.6.9-11.EL

File Uploaded:
TEAC_DVD+RW_DV-W58E_RHEL4U1-i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0a7917283cc3e3b9774a225b324e5b4e/TEAC_DVD+RW_DV-W58E_RHEL4U1-i386.rpm

Please note the following failures:
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   CDROM
Comment 1 Danny Trinh 2005-08-29 12:54:42 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
TEAC_DVD+RW_DV-W58E_RHEL4U1-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/d971b7b37098ffba86ecd720b2777dc1/TEAC_DVD+RW_DV-W58E_RHEL4U1-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
2   PASSED   INFO
    PASSED   CDROM

Note You need to log in before you can comment on or make changes to this bug.